# std::__miter_base< _Iterator, _IsMove > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Iterator, bool _IsMove = __is_move_iterator<_Iterator>::__value>
struct std::__miter_base< _Iterator, _IsMove >

Definition at line 283 of file stl_algobase.h.

## Static Public Member Functions

- static _Iterator __b (_Iterator __it)

The documentation for this struct was generated from the following file:

- stl_algobase.h